html,
body {
  overflow-x: hidden;
}

.banner {
  width: 100%;
  position: relative;
  background: url(../images/banner.jpg) no-repeat center;
  height: 450px;
}

.head {
  width: 100%;
  font-size: 0;
}

.safe {
  width: 1280px;
  margin: 0 auto;
}

.head h1 {
  width: 431px;
  height: 70px;
  float: left;
}

.head ul {
  float: right;
  padding-top: 20px;
}

.head ul li {
  float: left;
  height: 60px;
  text-align: center;
  margin: 0 20px;
}

.head ul li a {
  display: inline-block;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
  position: relative;
  border-top: 2px #fff solid;
}
.bannerImage{
  width: 100%;
}
.bannerImage img{
  width: 100%;
  height: auto;
}

.active a {
  border-top: 2px #1e9f4c solid !important;
}

.head ul li:hover a {
  border-top: 2px #1e9f4c solid;
}

.footer {
  height:48px;
  background: #969696;
  text-align: center;
  line-height:48px;
  color: #fff;
}

.footer a {
  color: #fff;
}

.content {
  width: 1280px;
  margin: 0 auto;
  margin-bottom: 150px;
}



.title{display: block;margin: 0 auto;padding-top: 35px;}

/* company */




.picMarquee-left{width: 1200px;margin: 0 auto;margin-top: 50px;margin-bottom: 150px;}
.picMarquee-left .bd {
  overflow: hidden;margin: 0 auto;
}

.picMarquee-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picMarquee-left .bd ul li {
  margin: 0 10px;
  display: inline;
  overflow: hidden;
  text-align: center;
  float: left;
}

.picMarquee-left .bd ul li .pic {
  text-align: center;
}

.picMarquee-left .bd ul li .pic img {
  width: 230px;
  height: 141px;
  display: block;

}
.picMarquee-left .bd ul li .title {
  line-height: 24px;
}


.dianji{display: inline-block;background: #1e9f4c;color: #fff;text-align: center;width: 72px;height: 25px;line-height: 25px;font-size: 13px;border-radius: 3px;}

.contactlist tr td{text-align: left;line-height: 40px;border-bottom: 1px #b6b6b6 dashed }

.contactlist tr td:nth-child(4){text-align: right;}




.slideBox{ width:1920x; height:450px; overflow:hidden; position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute;bottom:5px;left: 50%;margin-left: -35px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin:0 5px;  width:15px; height:15px;border-radius: 50%;line-height:14px; text-align:center; background:#eee; cursor:pointer; }
.slideBox .hd ul li.on{ background:#1e9f4c; color:#eee; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
.slideBox .bd img{ width:1920px; height:450px; display:block;position: absolute;left: 50%;margin-left: -960px;  }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px;display:block; width:32px; height:40px; background:url(../images/slider-arrow.png)-110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }